@charset "utf-8";

/*p-index_body*/

/*index_style
===========================================================*/

/*p-enjoy_index*/
.p-enjoy_index{
	position: relative;
}

/*tab*/
.p-tabmenu li{
	width: 460px;
}
.p-tabmenu li:nth-of-type(1){
	box-shadow: -4px 0 4px -4px rgba(0,0,0,0.12);
}
.p-tabmenu li:nth-of-type(2){
	box-shadow: 4px 0 4px -4px rgba(0,0,0,0.22);
}
.p-tabmenu .p-tabmenu__tab{
	font-size: 1.125rem;
	padding: 1.1875rem 0 1.25rem;
}
.p-tabmenu li .large{
	font-size: 1.625rem;
	display: inline-block;
	margin-right: 0.25rem;
}

/*enjoy_body*/
.p-enjoy_body{
	padding: 2.5rem 0 0rem;
	background-color: #fff;
	/*margin-bottom: 1.125rem;*/
	min-width: 1160px;
}

/*========#enjoy_children=============*/
.p-enjoy_body#enjoy_children{
	/*margin-top: 2.5rem;*/
	padding-bottom: 2.5rem;
	background: url("../image_v4/bg_kids.svg") repeat 50% 0px;
	
}
.p-kajima_kids_academy__title{
	text-align: center;
	margin-top: -4.5rem;
	margin-bottom: 2rem;
}
.p-kids_tag{
	text-align: center;
}

/*p-kajima_kids_books*/
.p-kajima_kids_books{
	background-color: rgba(255,255,255,0.4);
	padding: 0.5rem 0.875rem;
}
.p-kajima_kids_books__unit{
	display: flex;
	justify-content: space-between;
	padding: 0.375rem 0.5rem;
}
.p-kajima_kids_books__thumb{
	flex: 0 0 auto;
	width: 85px;
	margin-right: 0.875rem;
}
.p-kajima_kids_books__txt{
	flex: 1 0 auto;
	width: 50%;
}
.p-kajima_kids_books__txt .vol_num{
	line-height: 1;
	padding: 0.125rem 0 0.375rem;
	border-bottom: #98cb00 1px solid;
	margin-bottom: 0.375rem;
}
.p-kajima_kids_books__txt h3.vol_title{
	font-size: 1.25rem;
	line-height: 1.5;
	letter-spacing: 0;
}
.p-kajima_kids_books__txt a{
	color: #212121;
	text-decoration: none;
}
.p-kajima_kids_books__txt a:hover{
	text-decoration: underline;
}
.p-kajima_kids_books__txt .size{
	color: #868b91;
	font-size: 0.75rem;
	font-weight: 400;
	white-space: nowrap;
}

/*========#enjoy_contents=============*/
.p-enjoy_body#enjoy_contents{
	padding-bottom: 3.25rem;
	margin-bottom: 2.5rem;
	background: url("../image_v4/bg/bg_wall.jpg") repeat 50% 0px;
	box-shadow: 0px 4px 18px -2px rgba(0,0,0,0.3);
}
.p-section_watch{
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: #c0c5cc 1px solid;
}

/*heading*/
h2.p-arrow_down.p-enjoy_headding{
	font-size: 1.875rem;
	font-weight: 500;
	padding-right: 0.125rem;
}
h2.p-arrow_down.p-enjoy_headding.watch{
	padding-top: 0;
}


/*for IE11 Bug*/
/*@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .p-index_body .c-bn_btn h3.p-project_portal__title {
		padding:0.75rem 2.5rem 0.25rem;
	}
}*/

/*p-kiseki*/
.p-kiseki{
	position: relative;
	/*border: rgba(178,168,150,0.2) 5px solid;*/
}
/*.p-kiseki::before{
	content: "";
	display: block;
	box-sizing: border-box;
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	position: absolute;
	top:-5px; left: -5px;
	border: rgba(178,168,150,0.5) 4px double;
}*/
.p-kiseki__heading{
	flex: 0 0 auto;
	width: 170px;
	background: url("/enjoy/image_v4/bn_kiseki.jpg") no-repeat 0px 50%;
}
.p-kiseki__heading h3 span{
	display:none;
}
.p-kiseki__list{
	flex: 1 0 auto;
	width: calc(100% - 170px);
	padding: 0.125rem 1.375rem;
}
.p-kiseki__list li{
	display: flex;
	justify-content: space-between;
	padding: 1.125rem 1.25rem 1.125rem 0.25rem;
	border-bottom: #C0C5CC 1px solid;
	width: 33%;
}
.p-kiseki__list .thumb{
	flex: 0 0 auto;
	width: 90px;
	margin-right: 20px;
}
.p-kiseki__list .txt{
	flex: 1 0 auto;
	width: calc(100% - 110px);
	line-height: 1.5;
}
.p-kiseki__list h4{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.4;
}
.p-kiseki__list h4 a{
	text-decoration: none;
	color: #212121;
}
.p-kiseki__list .vol{
	font-size: 0.875rem;
	color: #868b91;
	line-height: 1;
	margin-bottom: 0.125rem;
}
.p-kiseki__list h4 .sub_title{
	font-size: 0.875rem;
}
.p-kiseki .p-goto_index{
	padding: 1.25rem 160px 1.5rem 0;
}

/*===============sp==================*/

.sp .p-tabmenu .p-tabmenu__tab{
	font-size: 0.9375rem;
}
.sp .p-tabmenu li .large{
	font-size: 1.25rem;
}

.sp .p-enjoy_body{
	min-width: inherit;
	padding-left: 3%;
	padding-right: 3%;
}
.sp .p-enjoy_body#enjoy_children{
	margin-top: 1.5rem;
}

.sp .p-kiseki__heading{
	width: 100%;
	padding-bottom: 69%;
	background:url("/enjoy/image_v4/bn_kiseki_sp.jpg") no-repeat 50% 50%;
	background-size:cover;
}
.sp .p-kiseki__list{
	width: 100%;
}

.sp .p-kiseki__list li{
	width: 100%;
	padding: 1.125rem 0;
}
.sp .p-kiseki .p-goto_index{
	padding: 1.25rem 0 1.5rem 0;
}
.sp .c-summary{
	display: none;
}
